# Uses of Class
org.kapott.hbci.GV_Result.GVRTANList.TANInfo

Packages that use GVRTANList.TANInfo
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRTANList.TANInfo in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRTANList.TANInfo
Modifier and Type
Method
Description
`GVRTANList.TANInfo[]`
GVRTANList.TANList.`getTANInfos()`
Gibt ein Feld mit Daten zu den einzelnen TANs dieser Liste zurück.
Methods in org.kapott.hbci.GV_Result with parameters of type GVRTANList.TANInfo
Modifier and Type
Method
Description
`void`
GVRTANList.TANList.`addTANInfo(GVRTANList.TANInfo info)`